@CHARSET "UTF-8";

.itabs .i_titles .i_title .i_center			{background-image:url("../../../../images/itoris/producttabsslider/rounded/black/d.png");}
.itabs .i_titles .i_title .i_left				{background-image:url("../../../../images/itoris/producttabsslider/rounded/black/dl.png");}
.itabs .i_titles .i_title .i_right			{background-image:url("../../../../images/itoris/producttabsslider/rounded/black/dr.png");}

.itabs .i_titles .i_title:hover .i_center		{background-image:url("../../../../images/itoris/producttabsslider/rounded/black/d_h.png");}
.itabs .i_titles .i_title:hover .i_left		{background-image:url("../../../../images/itoris/producttabsslider/rounded/black/dl_h.png");}
.itabs .i_titles .i_title:hover .i_right		{background-image:url("../../../../images/itoris/producttabsslider/rounded/black/dr_h.png");}

.itabs .i_titles .i_title.i_current .i_center	{background-image:url("../../../../images/itoris/producttabsslider/rounded/black/d_a.png");}
.itabs .i_titles .i_title.i_current .i_left		{background-image:url("../../../../images/itoris/producttabsslider/rounded/black/dl_a.png");}
.itabs .i_titles .i_title.i_current .i_right	{background-image:url("../../../../images/itoris/producttabsslider/rounded/black/dr_a.png");}
.itabs .i_titles .i_title.i_current span		{color:white;z-index:100;}

.itabs .contents{border-color: #777777;background-color:#8a8a8a; background-repeat:repeat-x; background-image:url("../../../../images/itoris/producttabsslider/rounded/black/b.png");}

.itabs .i_titles .i_title.i_current .i_corner.l				{background-image:url("../../../../images/itoris/producttabsslider/rounded/black/lc.png");}
.itabs .i_titles .i_title.i_current .i_corner.r				{background-image:url("../../../../images/itoris/producttabsslider/rounded/black/rc.png");}

.itabs .i_titles.with-scroll .i_scroll.i__left div		{background-image:url("../../../../images/itoris/producttabsslider/rounded/black/ml.png");}
.itabs .i_titles.with-scroll .i_scroll.i__right div		{background-image:url("../../../../images/itoris/producttabsslider/rounded/black/mr.png");}

.itabs .i_titles.with-scroll .i_scroll.i__left div:hover	{background-image:url("../../../../images/itoris/producttabsslider/rounded/black/ml_h.png");}
.itabs .i_titles.with-scroll .i_scroll.i__right div:hover	{background-image:url("../../../../images/itoris/producttabsslider/rounded/black/mr_h.png");}


.itabs .images-preload .d_h							{background-image:url("../../../../images/itoris/producttabsslider/rounded/black/d_h.png");}
.itabs .images-preload .dl_h						{background-image:url("../../../../images/itoris/producttabsslider/rounded/black/dl_h.png");}
.itabs .images-preload .dr_h						{background-image:url("../../../../images/itoris/producttabsslider/rounded/black/dr_h.png");}

.itabs .images-preload .ml_h						{background-image:url("../../../../images/itoris/producttabsslider/rounded/black/ml_h.png");}
.itabs .images-preload .mr_h						{background-image:url("../../../../images/itoris/producttabsslider/rounded/black/mr_h.png");}

.itabs .i_titles .i_title.i_current span		{color:white;}
.itabs .i_titles .i_title span				{color:#121212;}
.itabs .i_titles .i_title:hover span		{color:#121212;}

